"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const card2 = require("./src/card2.js");
const ElCard = install.withInstall(card2.default);
exports.ElCard = ElCard;
exports.default = ElCard;
